ICU 78.2: Data Fields - Functions

ICU 78.2 78.2

### - f -

- fastCopyFrom() : icu::UnicodeString
- fieldDifference() : icu::Calendar
- FieldPosition() : icu::FieldPosition
- FieldPositionIterator() : icu::FieldPositionIterator
- fillBreaks() : icu::ExternalBreakEngine
- FilteredBreakIteratorBuilder() : icu::FilteredBreakIteratorBuilder
- FilteredNormalizer2() : icu::FilteredNormalizer2
- filteredTransliterate() : icu::Transliterator
- find() : icu::RegexMatcher , icu::StringPiece , icu::TimeZoneNames
- findAndReplace() : icu::UnicodeString
- findDestinationIndex() : icu::Edits::Iterator
- findSourceIndex() : icu::Edits::Iterator
- finishTransliteration() : icu::Transliterator
- first() : icu::BreakIterator , icu::BytesTrie , icu::CharacterIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::SearchIterator , icu::UCharCharacterIterator , icu::UCharsTrie
- first32() : icu::CharacterIterator , icu::UCharCharacterIterator
- first32PostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- firstForCodePoint() : icu::UCharsTrie
- firstPostInc() : icu::CharacterIterator , icu::UCharCharacterIterator
- fixedFraction() : icu::number::Precision
- fixedSignificantDigits() : icu::number::Precision
- flags() : icu::RegexPattern
- Flush() : icu::ByteSink
- fold() : icu::CaseMap
- foldCase() : icu::UnicodeString
- following() : icu::BreakIterator , icu::RuleBasedBreakIterator , icu::SearchIterator
- FontRuns() : icu::FontRuns
- forDecimal() : icu::message2::Formattable
- forIdentifier() : icu::MeasureUnit
- forInt64() : icu::number::SimpleNumber
- forLanguageTag() : icu::Locale
- forLocale() : icu::number::SimpleNumberFormatter , icu::PluralRules
- forLocaleAndGroupingStrategy() : icu::number::SimpleNumberFormatter
- forLocaleAndSymbolsAndGroupingStrategy() : icu::number::SimpleNumberFormatter
- forLocaleOrDefault() : icu::TimeZone
- format() : icu::ChoiceFormat , icu::CompactDecimalFormat , icu::DateFormat , icu::DateIntervalFormat , icu::DecimalFormat
- Format() : icu::Format
- format() : icu::Format , icu::ListFormatter , icu::MeasureFormat , icu::message2::Formatter , icu::message2::MessageFormatter , icu::MessageFormat , icu::number::SimpleNumberFormatter , icu::NumberFormat , icu::PluralFormat , icu::RelativeDateTimeFormatter , icu::RuleBasedNumberFormat , icu::ScientificNumberFormatter , icu::SelectFormat , icu::SimpleDateFormat , icu::SimpleFormatter , icu::TimeZoneFormat
- formatAndAppend() : icu::SimpleFormatter
- formatAndReplace() : icu::SimpleFormatter
- formatDecimal() : icu::number::LocalizedNumberFormatter
- formatDecimalQuantity() : icu::number::LocalizedNumberFormatter
- formatDouble() : icu::number::LocalizedNumberFormatter
- formatFormattableRange() : icu::number::LocalizedNumberRangeFormatter
- formatImpl() : icu::number::LocalizedNumberFormatter , icu::number::LocalizedNumberRangeFormatter , icu::number::SimpleNumberFormatter
- formatInt() : icu::number::LocalizedNumberFormatter
- formatInt64() : icu::number::SimpleNumberFormatter
- formatMeasurePerUnit() : icu::MeasureFormat
- formatMeasures() : icu::MeasureFormat
- formatNumeric() : icu::RelativeDateTimeFormatter
- formatNumericToValue() : icu::RelativeDateTimeFormatter
- formatOffsetISO8601Basic() : icu::TimeZoneFormat
- formatOffsetISO8601Extended() : icu::TimeZoneFormat
- formatOffsetLocalizedGMT() : icu::TimeZoneFormat
- formatOffsetShortLocalizedGMT() : icu::TimeZoneFormat
- formatStringsToValue() : icu::ListFormatter
- Formattable() : icu::Formattable , icu::message2::Formattable
- FormattedDateInterval() : icu::FormattedDateInterval
- FormattedList() : icu::FormattedList
- FormattedMessage() : icu::message2::FormattedMessage
- FormattedNumber() : icu::number::FormattedNumber
- FormattedNumberRange() : icu::number::FormattedNumberRange
- FormattedPlaceholder() : icu::message2::FormattedPlaceholder
- FormattedRelativeDateTime() : icu::FormattedRelativeDateTime
- FormattedValue() : icu::message2::FormattedValue
- formatToDecimalQuantity() : icu::DecimalFormat
- formatToString() : icu::message2::FormattedPlaceholder , icu::message2::MessageFormatter
- formatToValue() : icu::DateIntervalFormat , icu::RelativeDateTimeFormatter
- forProperties() : icu::number::impl::Grouper , icu::number::impl::Padder
- forSkeleton() : icu::number::NumberFormatter
- forStrategy() : icu::number::impl::Grouper
- ForwardCharacterIterator() : icu::ForwardCharacterIterator
- freeze() : icu::UnicodeSet
- fromUCollationElements() : icu::CollationElementIterator
- fromUCollator() : icu::Collator
- fromUFormattable() : icu::Formattable
- fromUSet() : icu::UnicodeSet
- fromUTF32() : icu::UnicodeString
- fromUTF8() : icu::UnicodeString
- FunctionOptions() : icu::message2::FunctionOptions